Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 13:50:01 +0000

Chat transcript

	Shane Tue, 03/01/22 01:42:29 pm Europe/London
		Hello, would you like to talk about our services?
	Visitor 01:42:29 pm
		Hi, I have several questions: 
1. do I get full RDP sole admin access?
2. can I increase the bandwidth later on if the traffic increases?
		The product i'm interested in is "E3-1270 v6 - Windows Edition"
	Shane 01:43:34 pm
		Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 01:44:04 pm
		???
	Shane 01:44:22 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:44:29 pm
		My question is related to this: https://www.colocationamerica.com/colys-discount-rack
	Shane 01:44:37 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:44:59 pm
		Karol, 
[email-masked]
	Shane 01:45:27 pm
		can you also provide your mobile number please.
	Visitor 01:45:40 pm
		no
	Shane 01:45:50 pm
		Ok 
		Is there anything else I can help you with today?
	Visitor 01:46:01 pm
		no
	Shane 01:46:07 pm
		It was nice talking to you. Have a great day, goodbye!
	System 01:48:37 pm
		Shane archived the chat

	6m 8s

Chat has been opened from website: https://www.colocationamerica.com/colys-discount-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com